<div class="photo">
  <div class="photo__area photo__area--flex" [hidden]="viewOnly">
    <div class="photo__img img_cropper">
      <img #croppedImage>
    </div>
    <div class="photo__img" style="margin-left: 20px;">
      <div class="photo__preview" #previewCroppedImage></div>
    </div>
  </div>

  <div class="photo__area photo__area--flex" [hidden]="!viewOnly">
    <ng-content select="[scope=label]"></ng-content>
    <div class="photo__img" style="margin-left: 20px;">
      <img #onlyPreviewImage>
    </div>
    <div class="hidden">
      <img #onlyPreviewCropper>
    </div>
  </div>

</div>
